FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

14455 questions

17168 answers

28195 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
335 views 0 comments
by
The specifications for RUTX11 says BLE 4.0, but our projects require a newer standard.

Is there a plan to support newer versions of BLE in RUTX11 series, eg. BLE 4.2 or even 5.0?

Or can you order a custom build with another BLE chip?

1 Answer

0 votes
by anonymous
Hello,

For now, we do not have plans in upgrading RUTX Bluetooth version. But as far as I am aware some Bluetooth devices are backwards compatible so if you have Bluetooth device with 4.2 version it should work with our RUTX Bluetooth 4.0.

If you still need to have a RUTX device which would have Bluetooth 4.2 or 5.0 I recommend contacting your Teltonika sales manager, or by contacting with us via our website: https://teltonika-networks.com/